.Smartphone {
    width: 100%;
    height: 450px;
    background-image: linear-gradient(#2A52A0,#2F78A9,#3274A6,#2786B6,#2B6CA0,#2B6CA0);
    position: relative;
    padding-left: 11%;
    top: -70px;
}
.Images{
    float: right;
    position: relative;
    right: 100px;
    bottom: 150px;
    
}
.ImageTop{
    transform: rotate(30deg);
    width: 251.82px;
    height: 501.6px;
    position: relative;
    bottom: 750px;
    left: 200px;
}
.ImageCenter{
    width: 44%;
    transform: rotate(-60deg);
    position: relative;
    left: 304px;
    bottom: 435px;

}
.ImageBottom{
    width: 35%;
    transform: rotate(30deg);
    position: relative;
    left: 40px;
    top: 150px;
}
.BottomDiv{
    height: 291px;
    overflow-y: hidden;
}
.Heading{
    width: 50%;
    height: 62px;
    font-style: normal;
    font-weight: 500;
    font-size: 40px;
    line-height: 61px;
    color: #FFFFFF;
    position: relative;
    top: 94px;
}
.Paragraph{
    width: 58%;
    height: 64px;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 32px;
    color: #FFFFFF;
    position: relative;
    margin-top: 121px;
    margin-bottom: 62px;
}
.GooglePlayBtn{
    width: 15%;
    height: 52px;
    background: #FFFFFF;
    outline: none;
    box-shadow: 0px 2px 24px rgba(108, 108, 108, 0.08);
    border-radius: 25px;
    border: none;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 40px;
    color: #2A52A0;
    margin-right: 4%;
    position: relative;
}
.AppStoreBtn{
    width: 15%;
    height: 52px;
    border: 1px solid #FFFFFF;
    box-sizing: border-box;
    border-radius: 25px;
    background: none;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 40px;
    color: #FFFFFF;
    outline: none;
    position: relative;
}
.AppStoreBtn:hover, .GooglePlayBtn:hover {
    border: 2px solid  #2A52A0;
}
.GPIcon{
    vertical-align: sub;
    margin-right: 6%;
}
.APIcon{
    vertical-align: sub;
    margin-right: 6%;
}
@media only screen and (max-width: 1920px){
    .Paragraph{
        width: 37%;
    }
    .Images{
        position: relative;
        left: -230px;
    }
}
@media only screen and (max-width: 1680px){
    .Images{
        position: relative;
        left: -205px;
    }
}
@media only screen and (max-width: 1601px){
    .Images{
        position: relative;
        left: -194px;
    }
}
@media only screen and (max-width: 1440px){
    .Images{
        position: relative;
        left: -45px;
    }
    .ImageCenter{
        width: 34%;
    }
    .ImageTop{
        width: 34%;
        bottom: 717px;
        left: 200px;
    }
    .ImageBottom{
        width: 34%;
    }
}
@media only screen and (max-width: 1367px){
    .Images{
        position: relative;
        left: -34px;
    }
    .Heading{
        font-size: 180%;
    }
    .Paragraph{
        font-size: 90%;
    }
}
@media only screen and (max-width: 480px){
    .Smartphone{padding-left: 5%;}
    .ImageTop{
        width: 28%;
        height: 36%;  
        position: absolute;
        top: -328px;
        left: 230px;
    }
    .ImageCenter{
        width: 30%;
        height: 40%;
        left: 180px;
        top: -517px;
    }
    .BottomDiv{
        position: relative;
        top: -250px;
        left: 60px;
    }
    .ImageBottom{
        width: 21%;
        height: 46%;
    }
    .Images{
        position: relative;
        top: 260px;
        left: -8px;
    }
    .Heading{
        position: relative;
        top: 60px;
        left: 0;
        width: 90%;
    }
    .Paragraph{
        width: 75%;
    }
    .Smartphone{
        height: 562px;
    }
    .GooglePlayBtn{
        width: 30%;
        font-size: 90%;
    }
    .AppStoreBtn{
        width: 30%;
        font-size: 90%;
    }
}
@media only screen and (max-width: 400px){
    .GooglePlayBtn{
        width: 30%;
        font-size: 80%;
        top: 20px;
    }
    .GooglePlayBtn img{
        width: 20%;
    }
    .AppStoreBtn{
        width: 30%;
        font-size: 90%;
        top: 20px;
    }
    .AppStoreBtn img{
        width: 20%;
    }
    .Images{
        left: 1px;
    }
    .Heading{
        font-size: 150%;
    }
    .Paragraph{
        font-size: 80%;
    }
}
@media only screen and (max-width: 375px){
    .Heading{
        width: 90%;
        font-size: 140%;
    }
}